Details

    • Type: Task
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: SERVER 5.0.0
    • Component/s: None
    • Labels:
      None
    • Release Notes:
      Not Needed
    • QA Risk Assessment:
      Needs Assessment

      Description

      JRuby 9.1.11.0 was just released today. We should consider upgrading to it before Puppet 5 ships in order to roll up the fixes for a couple of significant memory leak issues that we have been seeing - SERVER-1792 and SERVER-1821.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                jeremy.barlow Jeremy Barlow
                Reporter:
                jeremy.barlow Jeremy Barlow
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Zendesk Support